
# Item Category

The item category type.

## Enumeration

`ItemCategory`

## Fields

| Name | Description |
|  --- | --- |
| `DIGITAL_GOODS` | Goods that are stored, delivered, and used in their electronic format. This value is not currently supported for API callers that leverage the PayPal for Commerce Platform product. |
| `PHYSICAL_GOODS` | A tangible item that can be shipped with proof of delivery. |
| `DONATION` | A contribution or gift for which no good or service is exchanged, usually to a not for profit organization. |

